🚀 go-pugleaf

RetroBBS NetNews Server

Inspired by RockSolid Light RIP Retro Guy

Article View: comp.std.unix
Article #15

Re: Your chance to contribute to new POSIX archive format

#15
From: Henry Spencer
Date: Wed, 29 Jul 1992 22:15
18 lines
1363 bytes
Submitted-by: henry@zoo.toronto.edu (Henry Spencer)

>Submitted-by: les@chinet.chi.il.us (Leslie Mikesell)
>[822 as archive format]... Other data types can be identified
>to the extent possible and the type of encoding/encryption/compression
>can be noted per-item...
>One thing that is needed here is to be able to generate multi-part
>archives, possibly spliting files across media...

One thing that disturbs me about this suggestion is that the participants
don't seem to be aware of RFC 1341, which extends RFC 822 in a number of
ways that are relevant to this discussion.  RFC 1342 is also noteworthy.
-- 
There is nothing wrong with making      | Henry Spencer @ U of Toronto Zoology
mistakes, but... make *new* ones. -D.Sim|  henry@zoo.toronto.edu  utzoo!henry


Volume-Number: Volume 28, Number 66
Technical Details
Message-ID: <15759dINN95d@ftp.UU.NET>
Path: arc1-ca.pugleaf.net!sparky!uunet!uunet!not-for-mail
References: <14q4alINNate@ftp.UU.NET> <152l4tINNist@ftp.UU.NET> <155ha9INNlrq@ftp.UU.NET>

Show Full Headers
Complete Article Headers
Path: arc1-ca.pugleaf.net!sparky!uunet!uunet!not-for-mail
From: henry@zoo.toronto.edu (Henry Spencer)
Newsgroups: comp.std.unix
Subject: Re: Your chance to contribute to new POSIX archive format
Date: 29 Jul 1992 15:15:09 -0700
Organization: U of Toronto Zoology
Lines: 18
Sender: sef@ftp.UU.NET
Approved: sef@ftp.uucp (Moderator, Sean Eric Fagan)
Message-ID: <15759dINN95d@ftp.UU.NET>
References: <14q4alINNate@ftp.UU.NET> <152l4tINNist@ftp.UU.NET> <155ha9INNlrq@ftp.UU.NET>
NNTP-Posting-Host: ftp.uu.net
X-Submissions: std-unix@uunet.uu.net